<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Blue Bubble</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blue-Bubble-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header-nav.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/nav.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('css/theme-style/class-style.css');
            @import url('');

            
            @import url('https://fonts.googleapis.com/css2?family=Rubik&family=Rubik+Mono+One&display=swap');
        </style>


    </head>
    <body>

        <header><h1>Blue Bubble</h1></header>

        <nav>
            <h3>Blue Bubble</h3>
            <!-- <img src="img/Blue-Bubble-logo.jpeg" alt="Blue Bubble"/> -->
            <div>
            <a href="index.html">Home</a>
            <a href="pages/page-1.html">Page 1</a>
            <a href="pages/page-2.html">Page 2</a>
            <a href="pages/page-3.html">Page 3</a>
            <a href="pages/page-4.html">Page 4</a>
            </div>
        </nav>



        <article>
            <section>
                <h3>Is it an operating system?</h3>
            </section>

            <section>
                <p>
                    It just might be!
                </p>
            </section>

            <section>
                <p>
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                </p>
            </section>

            <section>
                <h3>Following you might find a few layouts!</h3>
                <p>Or not!</p>
                <p>I am a lazy devloper and I don't want to put work into creating some section layouts.</p>
                <p>But also I think the site looks great the way it it!</p>
            </section>

            <section>
                <img src="img/Blue-Bubble-logo.jpeg" alt="Logo" class="round-img"/>
                <p>Blue Bubble</p>
            </section>



        </article>






        <footer>
            <p>
                If you have randomly stumbled across this and wondered what it is...
            </p>
            <p>
                It is a template theme for a website. By Sleet Design. You can find more and download this template at: <a href="https://gitlab.com/sleet-dev">Sleet Design</a>
            </p>
            <p>
                Copyright&copy: 2022 by Sleet Design
            </p>
        </footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>

    </body>

</html>